import { PureComponent } from "react";
import { PropsInterface } from "../../interfaces/interfaces/PropsInterface";
export interface FormInterfaceProps extends PropsInterface {
    onSubmit?: any;
    tag?: string;
}
export declare class Form extends PureComponent<FormInterfaceProps> {
    constructor(props: any);
    render(): JSX.Element;
}
